Přejít na hlavní obsah
EnGenius / PRODUCT DOSSIER

EnGenius EWS2908P

EnGenius EWS2908P Switch
SKU: 1402A0090305

EnGenius EWS2908P Switch — Switch. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.

Zobrazit specifikace

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Celkový výkon na ethernetovém pouzdře
55 W
Kapacita směrování/přepínání
16 Gbit/s
Kapacita tranzitního routingu
Konfigurace nastavení polohy CLI
Ano
Podpora 10G
Hayir
Podpora Power over Ethernet Poe
Podpora QoS pro kvalitu služby
Počet vstupů napájení Ethernet PoE
8
Standardy Wi-Fi
IEEE 802.11i, IEEE 802.11k, IEEE 802.11r, IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Technologie kabeláže Ethernetu z mědi
Výkon na port Poe přes Ethernet
15,4 W
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Aktualizovatelný vestavěný software
Ano
Filtrace/ochrana BPDU
Ano
Podpora kontroly Akis
LED indikátory komunikace
GTIN EAN UPC
4713361934742,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
Algoritmy plánování front
Weighted Round Robin (WRR)
Autorizace
Misafir VLAN, Port tabanlı kimlik doğrulama
Datum přidání do systému
2019-03-17
Datum výroby
Doba trvání stromového protokolu
Hloubka
Hmotnost
Kompatibilní HS kód systému
85176990
Kontaktní vrstva
Kód produktu
EWS2908P
Maximální spotřeba energie
Mezipaměť balíku
Montáž police
Hayir
Název produktu
EWS2908P
Název produktu
EWS2908P
Ochrana filtrování Bpdu
Ano
Podpora MIB
RFC1213, RFC1493, RFC1757, RFC2674, RFC 2863
Podpora VLAN
Ano
Podpora multicast
Ano
Podpora rámců Jumbo
Podporovaný bezpečnostní algoritmus
HTTPS, SNMP, WEP, WPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK
Počet VLAN
Prodané trhy
IT, GB, DK, DE, US, AT, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO, LT
Prohlášení o shodě
Protokol systémových událostí
Ano
Provozní teplotní rozsah
0 - 40 °C
Rozsah provozní vlhkosti
5 - 95%
Rozsah teploty úložiště Celsius
Rámce Jumbo
9216
Seznam řízení připojení ACL
Shlukování připojení
Stohovatelný
Hayir
Typ klávesy
Velikost tabulky adres
Virtuální funkce LAN
Tagged VLAN, Voice VLAN
Vstupní frekvence AC
Vstupní napětí AC
Výška
Webová správa
Zahrnuté kabely
AC
Zdroj Napájení Včetně
Ano
Značka
EnGenius
Značka
EnGenius
Zálohování a přenos
Ano
Úplný oboustranný tisk
Řada produktů
Šířka
EnGenius EWS2908P Switch